<div class="header-section">
    <h3>View Events</h3>
    <button mat-icon-button (click)="onCloseView()">
        <mat-icon>close</mat-icon>
    </button>
</div>

<div class="body-section">
    <ag-grid-angular #agGrid class="ag-theme-material grid-size" id="myGrid" [columnDefs]="columnDefinitions"
        [defaultColDef]="defaultColDef" [rowData]="rowData" (gridReady)="onGridReady($event)">
    </ag-grid-angular>
</div>